@call "%~dp0config.bat" 0 > nul
if [%1]==[] goto help

echo * Datei %1 entsperren
..\Unlocker\%PROG%\unlocker.exe %1 /S
for /F "usebackq delims= " %%i in (`net file ^| find /I "%~x1"`) do net file %%i /close > nul
goto :eof

:help
echo Aufruf: call unlocker.bat datei.xyz
